 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 51px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 9px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 630px;
}

.u-section-2 .u-image-1 {
  height: 565px;
  margin-top: 50px;
  margin-bottom: 25px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-2 .u-image-1 {
    height: 358px;
    margin-bottom: -147px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-2 .u-image-1 {
    height: 179px;
    margin-bottom: -144px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 459px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: 25px 0 0 570px;
}

.u-section-3 .u-image-1 {
  width: 570px;
  height: 332px;
  margin: -359px auto 27px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 370px;
  }

  .u-section-3 .u-image-1 {
    width: 470px;
    height: 274px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1010px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 640px;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    height: 540px;
    margin-top: -910px;
    margin-bottom: 279px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    margin-top: 25px;
  }

  .u-section-3 .u-image-1 {
    height: 158px;
    margin-top: -230px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 320px;
  }

  .u-section-3 .u-image-1 {
    height: 245px;
    margin-top: -679px;
    margin-bottom: 459px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 292px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  margin: -25px 0;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -109px;
    margin-bottom: -109px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -70px;
    margin-bottom: -70px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 514px;
}

.u-section-5 .u-gallery-1 {
  height: 414px;
  margin-top: 50px;
  margin-bottom: -5px;
  grid-gap: 17px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 17px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-5 .u-gallery-1 {
    height: 340px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 972px;
  }

  .u-section-5 .u-gallery-1 {
    margin-bottom: -146px;
    height: 872px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 141px;
    margin-bottom: 24px;
    height: 658px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 50px;
    margin-bottom: -146px;
    height: 421px;
  }
}